@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.25em;
	color:#000000;
	}

body {
	line-height: 1;
	background:#d4d4d4;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#wrapper {
	position:relative;
	width:950px;
	background:url(../images/bg_repeat.jpg) top left repeat-y;
	padding:0px 10px;
	margin-left:auto;
	margin-right:auto;
	}

#wrapper_bg {
	display:block;
	position:absolute;
	width:244px;
	height:324px;
	bottom:-13px;
	right:10px;
	background:url(../images/watermark.jpg) top left no-repeat;
	z-index:0;
}

#header {
	width:950px;
	height:175px;
	position:relative;
}

#right_column {
	margin-top:20px;
	margin-right:60px;
	width:180px;
	min-height:480px;
	float:right;
	position:relative;
}

#left_column {
	width:650px;
	height:auto;
	float:left;
	position:relative;
}

#content_container {
	width:890px;
	height:auto;
	padding-left:60px;
	position:relative;
}

/***miscellanous*****/

.clear {
	clear:both;
}

/*****slideshow****/

#slideshow {
	position:relative;
  	float:left;
	margin-left:-20px;
	margin-top:0px;
  	height:420px;
	width:648px;
	margin-bottom:20px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*******miscellanous******/

.line2 {

	width:600px;
	height:1px;
	background:#999;
	margin-bottom:10px;
}


